@charset "utf-8";
/* CSS Document */
.no-blue{
    background-color:white;
}
.LionAlert{
    background-color:yellow;
    color:black;
    font-size:18;
    text-align:center;
    padding: 10px 0;
    font-weight:bold;
}
small{
    color:#595959;
}
 .no-display{display:none;}
 .fill{
	 height:600px;
	 background-position: center;
	 background-size: cover;
}
 .center-this{
	 margin:0 auto;
}
 .center-text{
	 text-align:center;
}
/*RESPONSIVE IFRAMES*/
 .intrinsic-container {
	 position: relative;
	 height: 0;
	 overflow: hidden;
	 padding-bottom: 56.25%;
	 margin-bottom: 20px;
}
 .intrinsic-container iframe {
	 position: absolute;
	 top:0;
	 left: 0;
	 width: 100%;
	 height: 100%;
}
/*UNIVERALLY USED CLASSES & RULES*/
 .clearfix::after {
	 content: "";
	 clear: both;
	 display: table;
}
/*LANDING PAGE RELATED LINK BUTTONS*/
 a.landing-rel-bttn{
	 font-family: "Open Sans", sans-serif;
	 color: #fff;
	 display: inline-block;
	 text-align: left;
	 text-decoration: none;
	 width: auto;
	 padding: 10px 15px;
	 width: 100%;
	 background-color: #bf202f;
	 font-weight: 300;
	 font-size: 18px;
	 border: 1px solid #bf202f;
	 margin: 20px 0px;
	 font-weight: 600;
}
 a.landing-rel-bttn:link{
	 color: #fff;
	 text-decoration: none;
}
 a.landing-rel-bttn:visited{
	 color: #e1e1e1;
	 text-decoration: none;
}
 a.landing-rel-bttn:hover{
	 border: 1px solid #bf202f;
	 background: #fff;
	 color: #bf202f;
	 text-decoration: none;
}
 a.landing-rel-bttn:active{
	 color: #e1e1e1;
}
 a.landing-rel-bttn span.glyphicon{
	 float: right;
	 font-weight: 300;
	 color:white;
}
 @media (max-width: 992px){
	 a.landing-rel-bttn{
		 margin: 12px;
	}
}
/*IMAGE WITH AN OVERLAY AND BUTTONS --- UNTIL I CAN PROGRAM IN VELOCITY*/
 .navigation-overlay{
	 position: relative;
	 margin: 20px 0;
	 padding:0;
}
 .navigation-overlay img{
	 display: block;
	 width: 100%;
	 height: auto;
	 z-index: -1;
}
 .navigation-overlay a:visited{
	 color:#999999;
	 text-decoration:none;
}
 .navigation-overlay div.row{
	 margin-bottom:20px;
}
 .no-space div.col-md-6,.no-space div.col-sm-6,.no-space div.col-sm-4,.no-space div.col-md-4, .no-space div.col-sm-3,.no-space div.col-md-3{
	 margin: 0;
	 padding: 0;
}
 .no-space img{
	 display: block;
	 width: 100%;
	 height: auto;
	 z-index: -1;
}
 .wide{
	 min-width: 225px;
}
 .wider{
	 min-width: 250px;
}
 .widest{
	 min-width: 285px;
}
 a.btn-overlay:link, a.btn-overlay:visited{
	 display:inline-block;
	 font-family:"Open Sans",sans-serif;
	 color:#293c92;
	 border:solid 2px #293c92;
	 background-color:#FFF;
	 text-align:center;
	 text-decoration:none;
	 box-sizing:border-box;
	 border-radius:50px;
	 padding:10px 25px;
	 font-weight:300;
	 font-size:20px;
}
 a.btn-overlay:hover{
	 color:#FFF;
	 border:solid 2px #293c92;
	 background-color:#293c92;
	 text-decoration: none;
}
 .position-mid{
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%) z-index: 1;
}
 .position-lower{
	 position: absolute;
	 top: 70%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%) z-index: 1;
}
 .position-higher{
	 position: absolute;
	 top: 40%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%) z-index: 1;
}
 .position-odd1{
	 position: absolute;
	 top: 45%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%) z-index: 1;
}
 .overlay-content{
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%) width: 100%;
	 height: auto;
	 background-color: rgba(0, 0, 0, 0.5);
	 color: #fff;
	 z-index: 1;
	 padding: 20px;
	 text-align: left;
	 min-width: 300px;
	 height: auto;
}
 .btn-row{
	 margin: 20px auto;
	 position: relative;
	 text-align: center;
}
 .btn-in-row:first-child{
	 margin-right: 20px;
}
 @media screen and (max-width: 992px){
	 .btn-in-row:first-child{
		 margin-right: 0px;
	}
}
 @media screen and (max-width: 768px){
	 .btn-overlay,.wide,.wider,.widest{
		 max-width: 285px;
	}
}
/*RESPONSIVE FULL-WIDTH IMAGES ON STANDARD AND LANDING PAGES*/
 .full-width{
	 width: 100%;
	 height: auto;
	 margin: 20px auto;
}
/*HOME PAGE VIDEO BACKGROUND*/
/*ALPHABETICAL NAVIGATION FOR DEGREES & SITE MAP*/
 .alpha-nav{
	 width: 100%;
	 padding: 8px 0px;
	 border-bottom: #ccc solid thin;
	 text-align: center;
}
 .alpha-nav a{
	 display: inline;
	 text-decoration: none;
	 color: #999;
	 font-size: 24px;
	 font-weight: 300;
	 margin: 0px 8px;
}
 .alpha-nav a:hover{
	 color: #333;
	 transition: ease-in-out 1s;
	 -webkit-transition: ease-in-out 1s;
}
/*BACK TO TOP BUTTON FOR DEGREE PAGE*/
 #back-top{
	 position: fixed;
	 bottom: 10%;
	 right: 10%;
	 height: auto;
	 width: auto;
	 z-index: 10000;
}
 .circle{
	 width: 70px;
	 height: 70px;
	 border-radius: 50px;
	 border: none;
	 background: #BF202F;
	 position: relative;
}
 .circle:hover{
	 background: #931a1d;
}
 .circle:hover .glyphicon{
	 color: #999;
}
 .circle span.glyphicon{
	 color: #fff;
	 font-size: 28px;
	 position:absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%);
	 padding: 20px;
	 margin: 0;
}
/*DECORATIVE LIST -- PRIMIARILY FOR ADMISSION & RECRUITMENT PAGES*/
 .options{
	 margin: 0;
	 padding: 0;
	 list-style: none;
	 width: 100%;
	 background-color: transparent;
}
 .options li a{
	 display: block;
	 padding: 0px 20px 20px 0px;
	 color: #404041;
	 text-decoration: none;
	 border-bottom: solid thin #ccc;
	 font-size: 18px;
}
 .options li a img{
	 height: 46px;
	 width: 46px;
	 float: left;
	 margin: 0 20px 0 0;
	 opacity: 0.5;
}
 .options li a:hover{
	 background-color: #bbf2f9;
	 color: #000;
}
 .options li a:hover img{
	 opacity: 1;
}
 span.option-text{
	 position: relative;
	 top: 10px;
}
 @media screen and (max-width: 768px){
	 .options li a img{
		 width: 40px;
		 height: 40px;
	}
	 .options li a{
		 padding: 0px 15px 15px 0px;
	}
}
 @media screen and (max-width: 480px){
	 .options li a{
		 font-size: 14px;
		 padding: 0px 20px 20px 0px;
	}
}
/*OUR STATISTICAL INFORMATION --- AKA BRAGGING RIGHTS*/
 .boast{
	 background: #fff;
	 width: 100%;
	 margin: 20px auto;
	 height: auto;
	 border-left: thin solid #eee;
	 border-top: thin solid #eee;
	 box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.5);
	 position: relative;
}
 .boast img{
	 width: 100%;
	 height: auto;
	 background-color: transparent;
	 padding: 10px;
	 display: block;
}
 .boast p{
	 height: 100px;
	 padding: 20px;
	 color: #fff;
	 background: #4A72AA;
	 font-size: 18px;
	 margin: 0 auto;
	 text-align: center;
	 text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
	 display: block;
}
 .comeover {
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 left: 0;
	 right: 0;
	 height: 100%;
	 width: 100%;
	 opacity: 0;
	 transition: .5s ease;
	 background-color: #B5D2EE;
}
 p.comeover-text{
	 color: inherit;
	 font-size: 18px;
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%);
	 background-color: transparent;
	 width: 100%;
}
 .boast:hover .comeover{
	 opacity: 1;
}
/*SMALLER TESTIMONIAL OR EMPHASIS TEXT*/
 .dedication{
	 font-size:18px;
	 color:#55568f;
	 font-style:italic 
}
 @media (min-width: 768px){
	 .dedication{
		 font-size:28px 
	}
}
 .dedication span{
	 font-size:18px;
	 font-weight:700 
}
 @media (min-width: 768px){
	 .dedication span{
		 font-size:35px 
	}
}
/*ADMISSION INFOGRAPHS -- APPLICATION PROCESS*/
 .step-by-step{
	 background: #879196;
	/* For browsers that do not support gradients */
	 background: -webkit-linear-gradient(left,rgba(57,89,105,0.2), rgba(57,89,105,0));
	/* For Safari 5.1 to 6.0 */
	 background: -o-linear-gradient(right,rgba(57,89,105,0.2), rgba(57,89,105,0));
	/* For Opera 11.1 to 12.0 */
	 background: -moz-linear-gradient(right,rgba(57,89,105,0.2), rgba(57,89,105,0));
	/* For Firefox 3.6 to 15 */
	 background: linear-gradient(to right,rgba(57,89,105,0.2), rgba(57,89,105,0));
	/* Standard syntax (must be last) */
	 border-left: solid 2px #c1c9cc;
	 width: 100%;
	 margin: 20px 0;
}
 .step-by-step img{
	 width: 100%;
	 height: auto;
}
 .descript-text{
	 margin-left:20px;
}
 p.descript-text{
	 font-size:16px;
}
 .step{
	 position: relative;
	 padding: 20px;
}
 .info-inner{
	 position: absolute;
	 top: 25px;
	 left: 450px;
	 color: #fff;
	 width: 400px;
	 padding: 20px;
}
 .info-inner small{
	 color: #fff;
}
 .info-inner a:link, .info-inner a:visited{
	 color: #fff;
	 text-decoration: underline;
}
 .info-inner a:hover{
	 text-decoration: none;
	 color: #000;
}
 .info-inner a.btn{
	 color: #395969;
	 border-bottom: thin solid #333;
	 border-right: thin solid #333;
	 border-top: thin solid #666;
	 border-left: thin solid #666;
	 text-decoration: none;
}
 .info-inner a.btn:hover{
	 color: #000;
}
 img.step-icon{
	 display: none;
}
 @media screen and (max-width: 1200px){
	 .info-inner{
		 top: 10px;
		 left: 360px;
	}
}
 @media screen and (max-width: 992px){
	 .info-inner{
		 position: static;
		 padding: 50px;
		 width: 100%;
	}
	 .step-by-step{
		 border:none;
	}
	 .step-by-step img{
		 display: none;
	}
	 img.step-icon{
		 display: block;
		 float: right;
		 width: 150px;
		 height: 150px;
		 margin-left: 20px;
	}
	 .step1{
		 background: #d4145a;
		/* For browsers that do not support gradients */
		 background: -webkit-linear-gradient(#d4145a, #ea3336);
		/* For Safari 5.1 to 6.0 */
		 background: -o-linear-gradient(#d4145a, #ea3336);
		/* For Opera 11.1 to 12.0 */
		 background: -moz-linear-gradient(#d4145a, #ea3336);
		/* For Firefox 3.6 to 15 */
		 background: linear-gradient(#d4145a, #ea3336);
		/* Standard syntax (must be last) */
	}
	 .step2{
		 background: #d4145a;
		/* For browsers that do not support gradients */
		 background: -webkit-linear-gradient(#F15A29, #FBAF40);
		/* For Safari 5.1 to 6.0 */
		 background: -o-linear-gradient(#F15A29, #FBAF40);
		/* For Opera 11.1 to 12.0 */
		 background: -moz-linear-gradient(#F15A29, #FBAF40);
		/* For Firefox 3.6 to 15 */
		 background: linear-gradient(#F15A29, #FBAF40);
		/* Standard syntax (must be last) */
	}
	 .step3{
		 background: #87BF3D;
		/* For browsers that do not support gradients */
		 background: -webkit-linear-gradient(#87BF3D, #D9E021);
		/* For Safari 5.1 to 6.0 */
		 background: -o-linear-gradient(#87BF3D, #D9E021);
		/* For Opera 11.1 to 12.0 */
		 background: -moz-linear-gradient(#87BF3D, #D9E021);
		/* For Firefox 3.6 to 15 */
		 background: linear-gradient(#87BF3D, #D9E021);
		/* Standard syntax (must be last) */
	}
	 .step4{
		 background: #01877C;
		/* For browsers that do not support gradients */
		 background: -webkit-linear-gradient(#01877C, #4E96C2);
		/* For Safari 5.1 to 6.0 */
		 background: -o-linear-gradient(#01877C, #4E96C2);
		/* For Opera 11.1 to 12.0 */
		 background: -moz-linear-gradient(#01877C, #4E96C2);
		/* For Firefox 3.6 to 15 */
		 background: linear-gradient(#01877C, #4E96C2);
		/* Standard syntax (must be last) */
	}
	 .step5{
		 background: #2A4587;
		/* For browsers that do not support gradients */
		 background: -webkit-linear-gradient(#2A4587, #935D8D);
		/* For Safari 5.1 to 6.0 */
		 background: -o-linear-gradient(#2A4587, #935D8D2);
		/* For Opera 11.1 to 12.0 */
		 background: -moz-linear-gradient(#2A4587, #935D8D);
		/* For Firefox 3.6 to 15 */
		 background: linear-gradient(#2A4587, #935D8D);
		/* Standard syntax (must be last) */
	}
	 .step6{
		 background: #E50004;
		/* For browsers that do not support gradients */
		 background: -webkit-linear-gradient(#E50004, #F08B00);
		/* For Safari 5.1 to 6.0 */
		 background: -o-linear-gradient(#E50004, #F08B00);
		/* For Opera 11.1 to 12.0 */
		 background: -moz-linear-gradient(#E50004, #F08B00);
		/* For Firefox 3.6 to 15 */
		 background: linear-gradient(#E50004, #F08B00);
		/* Standard syntax (must be last) */
	}
	 .step7{
		 background: #E6A03A;
		/* For browsers that do not support gradients */
		 background: -webkit-linear-gradient(#E6A03A, #D0E62F);
		/* For Safari 5.1 to 6.0 */
		 background: -o-linear-gradient(#E6A03A, #D0E62F);
		/* For Opera 11.1 to 12.0 */
		 background: -moz-linear-gradient(#E6A03A, #D0E62F);
		/* For Firefox 3.6 to 15 */
		 background: linear-gradient(#E6A03A, #D0E62F);
		/* Standard syntax (must be last) */
	}
	 .step8{
		 background: #899D12;
		/* For browsers that do not support gradients */
		 background: -webkit-linear-gradient(#899D12, #34BAAF);
		/* For Safari 5.1 to 6.0 */
		 background: -o-linear-gradient(#899D12, #34BAAF);
		/* For Opera 11.1 to 12.0 */
		 background: -moz-linear-gradient(#899D12, #34BAAF);
		/* For Firefox 3.6 to 15 */
		 background: linear-gradient(#899D12, #34BAAF);
		/* Standard syntax (must be last) */
	}
}
 @media screen and (max-width: 670px){
	 img.step-icon{
		 float: none;
		 margin: 0 auto;
	}
	 .info-inner{
		 padding: 20px;
		 margin: 0 auto;
	}
}
/*QUESTIONS DIV*/
 .questions{
	 text-align: left;
	 min-width: 200px;
	 padding: 10px 25px 10px 10px;
	 background-color: #bf202f;
	 color: white;
	 font-weight: 500;
	 font-size: 18px;
	 position: fixed;
	 top: 50%;
	 right:0;
	 cursor: pointer;
	 z-index:9999999;
}
 .questions div.dropdown-content{
	 display: none;
	 position: absolute;
	 min-width: 100%;
	 background-color: #f9f9f9;
	 padding: 10px 25px 10px 10px;
	 margin-top: 10px;
	 z-index:9999999;
	 left:0;
}
 .questions div.dropdown-content ul{
	 margin:0;
	 padding:0;
	 list-style-type: none;
}
 .questions div.dropdown-content ul li{
	 color: black;
	 font-weight: 400;
	 line-height: 1.8;
	 border-bottom: thin solid #666;
}
 .questions div.dropdown-content ul li:last-child{
	 border-bottom: none;
}
 .questions div.dropdown-content ul li a{
	 text-decoration: underline;
	 color: #56dff0;
}
 .questions div.dropdown-content ul li a:hover{
	 text-decoration: none;
	 color: #293c92;
}
 .questions:hover .dropdown-content{
	 display: block;
}
 .questions span.glyphicon{
	 margin-left: 15px;
}
 .white{
	 color:white;
}
/*Stylings for the Empower Carousel*/
 #empower-carousel{
	 width:100%;
	 margin-top: -40px;
	 padding:0;
}
 #empower-carousel img{
	 margin:0;
	 padding:0;
	 width: 100%;
}
 .no-space{
	 padding:0;
	 margin:0 0 30px 0;
}
 #empower-carousel div.carousel-caption{
	 background:#000;
	 background:rgba(0,0,0,0.4);
}
 .empowerbttn{
	 padding:16px 16px 16px 22px;
	 border-radius:50%;
	 background-color:#BF202F;
	 color:#fff;
	 position:absolute;
	 left:50%;
	 top:50%;
	 transform: translate(-50%, -50%);
	 -ms-transform: translate(-50%, -50%);
	 -webkit-transform: translate(-50%, -50%);
	 -moz-transform: translate(-50%, -50%);
	 -o-transform: translate(-50%, -50%);
}
 .empowerbttn:hover{
	 background-color:#762F29;
	 color:#eee;
}
/*Stylings for the regular Card Deck*/
 .card{
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	 padding: 25px;
	 margin: 0;
	 width: 30%;
}
 .flex-container{
	 display:flex;
	 flex-wrap:wrap;
	 justify-content:space-around;
}
 .carddeck{
	 margin: 0px;
	 margin-top:30px;
	 padding:0px;
}
 .cardbttn{
	 font-family: "Open Sans", sans-serif;
	 color: #fff;
	 display: inline-block;
	 text-align: center;
	 text-decoration: none;
	 width: auto;
	 padding: 10px 15px;
	 background-color: #bf202f;
	 font-weight: 300;
	 font-size: 18px;
	 border: 1px solid #bf202f;
	 border-radius: 15px;
	 margin: 20px 0px;
}
 .cardbttn:link{
	 color: #fff;
	 text-decoration: none;
}
 .cardbttn:visited{
	 color: #e1e1e1;
	 text-decoration: none;
}
 .cardbttn:hover{
	 border: 1px solid #bf202f;
	 background: #fff;
	 color: #bf202f;
	 text-decoration: none;
}
 .cardbttn:active{
	 color: #e1e1e1;
}
 .card-50{
	 width:45%;
	 margin-bottom:30px;
}
 .card-30{
	 width:30%;
	 margin-bottom:30px;
}
 .card-25{
     width:20%;
     margin-bottom:30px;
 }
 .card-50 ul li, .card-30 ul li{
	 text-transform:uppercase;
}
 @media only screen and (max-width: 992px) {
    .card-25{
        width:45%;
    }
 }
 @media only screen and (max-width: 768px) {
	 .card-50, .card-30, .card-25{
		 width:100%;
	}
}
/*Stylings for Spotlight Carousel*/
 #spotlight{
	 width:100%;
	 padding:0;
}
 #spotlight img{
	 margin:0;
	 padding:0;
	 width: 100%;
}
 .no-space{
	 padding:0;
	 margin:30px 0;
}
 .donor-content{
	 background-color: #000000;
	 color:white;
	 padding: 30px 25px;
	 margin: 25px 0px;
	 width:100%;
	 display:none;
}
/*Stylings for Leadership Flex Elements*/
 .leadership-mark{
	 padding:0;
}
 .shadow{
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	 margin: 30px 0;
}
 .bordered{
	 border:solid thin #eee;
	 margin:30px 0 0;
	 padding:0;
}
 .flex-container-l{
	 display:flex;
	 flex-direction:column;
}
 .card-leader{
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	 padding: 0;
	 margin: 0;
	 margin-bottom:30px;
	 width: 100%;
}
 .carddeck-leader{
	 margin: 0px;
	 margin-top:30px;
	 padding:0px;
}
 .card-text{
	 padding: 25px;
}
 .split{
	 column-count:2;
}
 @media screen and (max-width: 768px) {
	 #empower-carousel{
		 display:none;
	}
	 .flex-container{
		 display:block;
	}
	 .card, .card:nth-child(2){
		 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		 padding: 25px;
		 margin: 0 auto 30px;
		 width: 90%;
	}
	 #spotlight{
		 display:none;
	}
	 .donor-content{
		 display:block;
	}
	 .card-leader, .card-leader:first-child{
		 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		 padding: 0;
		 margin: 0px auto 30px;
		 width: 90%;
	}
}
/*Skip to Main Content Button*/
 a.skip-main {
	 left:-999px;
	 position:absolute;
	 top:auto;
	 width:1px;
	 height:1px;
	 overflow:hidden;
	 z-index:-999;
}
 a.skip-main:focus, a.skip-main:active {
	 color: #fff;
	 background-color:#000;
	 left: auto;
	 top: auto;
	 width: 30%;
	 height: auto;
	 overflow:auto;
	 margin: 10px 35%;
	 padding:5px;
	 border-radius: 15px;
	 border:4px solid yellow;
	 text-align:center;
	 font-size:1.2em;
	 z-index:999;
}
 .ribbon-hm1 p{
	 color:#FFF;
	 font-size:16px;
	 margin:0 0 50px 0;
	 text-align:left;
}
 .fl-head{
	 max-width:650px;
	 height:auto;
	 padding:0 10px;
	 margin:0 auto;
}
